My Oracle Support Banner

OAC Essbase: Smart View Connection to OAC-Essbase Errors with “Unable to connect to the provider” (Doc ID 2448454.1)

Last updated on SEPTEMBER 13, 2019

Applies to:

Oracle Analytics Cloud - Classic - Version 17.1.3 and later
Information in this document applies to any platform.

Symptoms

Smart View connection to OAC-Essbase errors with:

“Unable to connect to the provider”



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.